var:
  debug: false
  commandsonlyfromconsole: false
save:
  interval: 900
  broadcast: true
  disablestructuresaving: false
  forceregioncachedump: true
  onplugindisable: true
backup:
  enabled: false
  interval: 21600
  broadcast: true
  savebefore: true
  rateLimit: -1
  localfs:
    enabled: true
    destinationfolders:
    - C:\Users\Strix\Desktop\new\Survival
    worlds:
    - '*'
    MaxNumberOfWorldsBackups: 15
    pluginsfolder: false
    MaxNumberOfPluginsBackups: 15
    otherfolders: []
    MaxNumberOfOtherFoldersBackups: 15
    excludefolders: []
    zip: false
  ftp:
    enabled: false
    hostname: 127.0.0.1
    port: 21
    login: user
    password: password
    passive: false
    path: asw
    worlds:
    - '*'
    pluginsfolder: false
    otherfolders: []
    excludefolders: []
    maxNumberOfBackups: 4
    zip: false
  sftp:
    enabled: false
    hostname: 127.0.0.1
    port: 21
    login: user
    password: password
    path: asw
    worlds:
    - '*'
    pluginsfolder: false
    otherfolders: []
    excludefolders: []
    maxNumberOfBackups: 4
    zip: false
  script:
    enabled: false
    scriptpaths: []
  dropbox:
    enabled: false
    token: ''
    path: asw
    worlds:
    - '*'
    pluginsfolder: false
    otherfolders: []
    excludefolders: []
    maxNumberOfBackups: 4
    zip: false
  googledrive:
    enabled: false
    authfilepath: ''
    rootfolderid: ''
    path: asw
    worlds:
    - '*'
    pluginsfolder: false
    otherfolders: []
    excludefolders: []
    maxNumberOfBackups: 4
    zip: false
purge:
  enabled: false
  interval: 86400
  awaytime: 2592000
  ignorednicks: []
  ignoreduuids: []
  broadcast: true
  wg:
    enabled: true
    regenpurgedregion: false
    noregenoverlapregion: true
  lwc:
    enabled: true
    deletepurgedblocks: false
  permissions:
    enabled: true
    savecmd: mansave force
  mywarp:
    enabled: true
  essentials:
    enabled: true
  dat:
    enabled: true
restart:
  juststop: false
  oncrash:
    enabled: false
    scriptpath: ''
    timeout: 60
    checkerstartdelay: 20
    runonnonpluginstop: false
  auto:
    enabled: false
    broadcast: true
    scriptpath: ''
    time: []
    countdown:
      enabled: true
      broadcastonsecond:
      - 60
      - 30
      - 10
      - 9
      - 8
      - 7
      - 6
      - 5
      - 4
      - 3
      - 2
      - 1
    commands: []
consolecommand:
  timemode:
    enabled: false
    times: {}
  intervalmode:
    enabled: false
    intervals: {}
worldregen:
  newseed: false
  preserveradius: 0
  savewg: true
  savefactions: true
  savegp: true
  savetowny: true
  savepstones: true
networkwatcher:
  mainthreadnetaccess:
    warn: true
    interrupt: false
